Accueil > Alertes CERT-MC > AVIS CERTFR - 2019 - AVI - 267

AVIS CERTFR - 2019 - AVI - 267

Objet : Vulnérabilité dans Vim

Référence : CERTFR-2019-AVI-267

Risque(s)

- Exécution de code arbitraire

Systèmes affectés

- Vim versions antérieures à 8.1.1365

Résumé

Une vulnérabilité a été découverte dans Vim. Elle permet à un attaquant de provoquer une exécution de code arbitraire.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Vim du 22 mai 2019
https://github.com/vim/vim/releases/tag/v8.1.1365
- Github Armin Razmjou
https://github.com/numirias/security/blob/master/doc/2019-06-04_ace-vim-neovim.md
- Référence CVE CVE-2019-12735
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12735

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-267/

AVIS CERTFR - 2019 - AVI - 274

14 juin 2019
actualite

Objet : Vulnérabilité dans Google ChromeRéférence : CERTFR-2019-AVI-274Risque(s)- Non spécifié par l'éditeurSystèmes affectés- Google Chrome versio... Lire la suite[+]

AVIS CERTFR - 2019 - AVI - 273

14 juin 2019
actualite

Objet : Multiples vulnérabilités dans Mozilla ThunderbirdRéférence : CERTFR-2019-AVI-273Risque(s)- Exécution de code arbitraire à distanceSystèmes... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC oiv
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2019-AVI-267